.MainHeading {
	font-size:180%;
	color:#009A47;
}
.SubHeading {
	font-size:160%;
	color:#009A47;
}
.LargeHeading {
	font-size:140%;
	color:#009A47;
}
.SmallHeading {
	font-size:120%;
	color:#009A47;
}
.ExtraLargeHeading {
	font-size:240%;
	color:#009A47;
}
.ExtraSmallHeading {
	font-size:120%;
	color:#009A47;
}
.MainBoldHeading {
	font-size:180%;
	color:#009A47;
	font-weight:bold;
}
.SubBoldHeading {
	font-size:160%;
	color:#009A47;
	font-weight:bold;
}
.LargeBoldHeading {
	font-size:140%;
	color:#009A47;
	font-weight:bold;
}
.SmallBoldHeading {
	font-size:120%;
	color:#009A47;
	font-weight:bold;
}
.ExtraBoldLargeHeading {
	font-size:240%;
	color:#009A47;
	font-weight:bold;
}
.ExtraBoldSmallHeading {
	font-size:120%;
	color:#009A47;
	font-weight:bold;
}


.BlackMainHeading {
	font-size:180%;
	color:#000100;
}
.BlackSubHeading {
	font-size:160%;
	color:#000100;
}
.BlackLargeHeading {
	font-size:140%;
	color:#000100;
}
.BlackSmallHeading {
	font-size:120%;
	color:#000100;
}
.BlackExtraLargeHeading {
	font-size:240%;
	color:#000100;
}
.BlackExtraSmallHeading {
	font-size:120%;
	color:#000100;
}


.WhiteMainHeading {
	font-size:180%;
	color:#FFFFFF;
}
.WhiteSubHeading {
	font-size:160%;
	color:#FFFFFF;
}
.WhiteLargeHeading {
	font-size:140%;
	color:#FFFFFF;
}
.WhiteSmallHeading {
	font-size:120%;
	color:#FFFFFF;
}
.WhiteExtraLargeHeading {
	font-size:240%;
	color:#FFFFFF;
}
.WhiteExtraSmallHeading {
	font-size:120%;
	color:#FFFFFF;
}



.hr { height: 1px; width: 100%; margin-top: 10px; color: inherit; margin-bottom: 10px; }

a.NormalLink:link		{ color: #009A47; text-decoration: none; }
a.NormalLink:visited	{ color: #009A47; text-decoration: none; }
a.NormalLink:hover		{ color: #009A47; text-decoration: none; }